.primary-btn {
   color: #fff;
   font-size: 14px;
   letter-spacing: 1px;
   text-transform: uppercase;
   padding: 10px 20px;
   display: inline-block;
   vertical-align: middle;
   -webkit-transform: perspective(1px) translateZ(0);
   transform: perspective(1px) translateZ(0);
   position: relative;
   background: var(--ecbz-primary);
   -webkit-transition-property: color;
   transition-property: color;
   -webkit-transition-duration: 0.3s;
   transition-duration: 0.3s;
}
.primary-btn:before,
.secondary-btn:before,
.primary-btn:before{
   content: "";
   position: absolute;
   z-index: -1;
   top: 0;
   bottom: 0;
   left: 0;
   right: 0;
   background: #333;
   -webkit-transform: scaleY(0);
   transform: scaleY(0);
   -webkit-transform-origin: 50%;
   transform-origin: 50%;
   -webkit-transition-property: transform;
   transition-property: transform;
   -webkit-transition-duration: 0.3s;
   transition-duration: 0.3s;
   -webkit-transition-timing-function: ease-out;
   transition-timing-function: ease-out;
}
.primary-btn:hover:before,
.primary-btn:focus:before,
.primary-btn:active:before,
.secondary-btn:hover:before,
.secondary-btn:focus:before,
.secondary-btn:active:before {
   -webkit-transform: scaleY(1);
   transform: scaleY(1);
}
.primary-btn:hover,
.primary-btn:focus,
.primary-btn:active {
   color: var(--ecbz-white);
   border-color: #333;
}
.secondary-btn {
   color: var(--ecbz-white);
   font-size: 14px;
   letter-spacing: 1px;
   text-transform: uppercase;
   padding: 10px 20px;
   display: inline-block;
   vertical-align: middle;
   -webkit-transform: perspective(1px) translateZ(0);
   transform: perspective(1px) translateZ(0);
   position: relative;
   background: var(--ecbz-secondary);
   -webkit-transition-property: color;
   transition-property: color;
   -webkit-transition-duration: 0.3s;
   transition-duration: 0.3s;
}
.secondary-btn:hover,
.secondary-btn:focus,
.secondary-btn:active {
   color: #fff;
   border-color: var(--ecbz-primary);
}
.default-btn {
   color: var(--ecbz-secondary);
   font-size: 14px;
   letter-spacing: 1px;
   text-transform: uppercase;
   padding: 10px 20px;
   display: inline-block;
   vertical-align: middle;
   -webkit-transform: perspective(1px) translateZ(0);
   transform: perspective(1px) translateZ(0);
   position: relative;
   background: #ddd;
   -webkit-transition-property: color;
   transition-property: color;
   -webkit-transition-duration: 0.3s;
   transition-duration: 0.3s;
}
.default-btn:hover,
.default-btn:focus,
.default-btn:active {
   color: var(--ecbz-secondary);
   border-color: var(--ecbz-secondary);
}
.welcome-section-title ol {
   list-style-type: decimal !important;
   padding-left: 1rem;
}
.welcome-section-title ol li {
   margin-bottom: 0.3rem;
}
.single-team-member {
   /*padding-bottom: 0 !important;*/
}
.single-team-member .single-team-member-content .single-team-member-social {
   /*display: none !important;*/
}
